package com.ym.mec.biz.dal.entity;


import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * 缴费项目关联活动(MusicGroupPaymentCalenderActivity)表实体类
 *
 * @author zx
 * @since 2021-12-22 15:54:47
 */
public class MusicGroupPaymentCalenderActivity extends MusicGroupPaymentCalenderBase implements Serializable {

    @ApiModelProperty(value = "活动编号")
    private Integer activityId;

    @ApiModelProperty(value = "活动名称")
    private String activityName;

    @ApiModelProperty(value = "课程类型名称")
    private String categoryName;

    public String getActivityName() {
        return activityName;
    }

    public void setActivityName(String activityName) {
        this.activityName = activityName;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public Integer getActivityId() {
        return activityId;
    }

    public void setActivityId(Integer activityId) {
        this.activityId = activityId;
    }
}

